[IPYNB]
nomipynb = TP_exos_numpy.ipynb
#cellids = cell_all
cellids = cell_c20,cell_c21,cell_c22,cell_c23,cell_c24,cell_c25,cell_c26,cell_c27,cell_c28,cell_c28
[PDF]
nompdf = 
[TEX]
nomtex =
[BIB]
nombib = 
exos = 
direxos = 
[PGE]
nompge =
[MALUS]
similaire = 5
taux = 0.8
[NOTE]
base = 0.0
bib  = 0.0
ipynb= 2.0
